{
  "files": [],
  "references": [
    { "path": "./tsconfig.app.json" },
    { "path": "./tsconfig.node.json" }
  ],
  "compilerOptions": {
    "baseUrl": ".",
    "paths": {
      "@/*": ["./src/*"]
    },
    "composite": true,
    "declaration": true,
    "emitDeclarationOnly": true,
  },
  "exclude": [
    "node_modules"
  ]
}
